<ion-app>
  <ion-menu side="start">
    <ion-header>
      <ion-toolbar>
        <ion-title>
          PairBnB
        </ion-title>
      </ion-toolbar>
    </ion-header>
    <ion-content>
      <ion-list>
        <ion-menu-toggle>
          <ion-item lines="none" [routerLink]="['/', 'places','tabs','offers']">
            <ion-icon name="business" slot="start"></ion-icon>
            <ion-label>Discover Places</ion-label>
          </ion-item>
        </ion-menu-toggle>
        <ion-menu-toggle>
        <ion-item lines="none" [routerLink]="['/', 'booking']">
          <ion-icon name="checkbox-outline" slot="start"></ion-icon>
          <ion-label>Your Bookings</ion-label>
        </ion-item>
        </ion-menu-toggle>
        <ion-menu-toggle>
          <ion-item lines="none" (click)="onLogout()">
            <ion-icon name="exit" slot="start"></ion-icon>
            <ion-label>Sign Out</ion-label>
          </ion-item>
        </ion-menu-toggle>
      </ion-list>
    </ion-content>
  </ion-menu>
  <ion-router-outlet main></ion-router-outlet>
</ion-app>
